245 Р

S.T.A.L.K.E.R "Даунгрейд с 1.006 в. до 1.004 в."

Описание и инструкции
Это - даунгрейд! Тоже, что и патч, только наоборот. Он вернёт вам версию 1.004, если у вас есть версия 1.006
Нравится 53
Другие файлы для S.T.A.L.K.E.R.: Shadow of Chernobyl S.T.A.L.K.E.R.: Shadow of Chernobyl "Artx 3.0 Зима близко"S.T.A.L.K.E.R.: Shadow of Chernobyl "Рассвет Чернобыля 11.19 / Chernobyl Dawn 11.19"S.T.A.L.K.E.R.: Shadow of Chernobyl "Японская армия в ЧЗО"S.T.A.L.K.E.R.: Shadow of Chernobyl "Artx Мод v 2.0"S.T.A.L.K.E.R.: Shadow of Chernobyl "Spawner для OGSR and OGSE 0.6.9.3. Final" | Версия 1.7добавить новый
Комментарии (45)
stalker_ak #
2
Могут возникнуть глюки с папками! Появится лишняя, но надо лишь перенести файлы из неё в каталог игры!
stalker_ak #
1
Для тех, у кого нет 4 версии игры, а есть лишь 6 версия!
хлеп #
5
ну у кого руки из того места растут, тот и сам сможет сделать)))
ну у кого руки из того места растут, тот и сам сможет сделать)))
brain.exe и hands.dll все что нужно , но поставлю по дружбе оценку
stalker_ak #
1
Да это я не я делал, а выложил для тех, кто сам не может сделать, а конкретно - для друга!
Scap, я уже писал про тебя, что ты умничать любишь, но надо ещё написать (=
( хвастаться в школе будешь )
LafuGix
Да что ты говоришь , еще се Goldhands.sh припиши =)
stalker_ak
Пиши-пиши , мне фиолетово
Собственно, а нафига это?
Помне так проще переустановить и кряк поставить.
Нах это надо если есть RST Universal Patcher
С RST Universal Patcher проще, токо нано патчи под него скачать.
хлеп #
0
Помне так проще переустановить и кряк поставить.
самый простой способ - изменить в реестре патч (на 1.000 например), и поставить поверх 1.004
Xitman47 #
0
Вот у меня только шестая версия игры. Попробую.
ANTOXA BEST #
2
То что нужно!10!Сто лет такое искал!
Xitman47 #
0
Клас вещ +1000 балов. Я сам сто лет её искал.
Надо попробовать приблуду! Мож перестанет выкидывать при загрузке бара.
Хорошая вещь.+10.
Ешо такого не видел чтоб наоборот пач ставило...ну прикольно придумали...))))
Ловите +10....))))
Есть хорошая прога-патчер. Там спецпатчи нужны, работают и обновлдения и откат любых версий.
antigamer-x- #
0
НУ в принципе штука давно известная и полезная....
Loki D.S. #
0
крутооо
antigamer-x- #
0
А вы знаете что со скорость ограничена качается быстрее? Нет я в россии живу. Но эта фигня сделана для иностранцев, чтоб им из за границы уж совсем медленно не было....
Googleman ты локи что-ли? Имя сменил?
LafuGix Дурацкий способ лишь потому что куча багов тебе обеспечена!!!!
stalker ak нада тебе паятник нерукотворный замостырить при жизни! + 10 +
Мне больше всего кажется,что этот файл нужно было переместить в раздел Патчи,но сразу говорю:Хорошая идея,а то надоело переустанавливать мод
+10, повезло, что на эту прогу наткнулся, а то уже второй раз забываюсь и 6 патч ставлю, а из-за него вечно игра запускаться почему-то не хочет
Спсибо очень полезная вешь! Ато SIGEROUS MOD только на 1.4 пашет
Сначала подумал О классная штука для людей из 2008 года, но посмотрел на дату заливки и офигел...Люди признайтесь вам лиш бы какуюто хрень на сайт залить?)
а как другие патчи ставить? скажите пожалуйста??
Спосибо, а то забыл +10
Сцуко!!! Требует "ключ для диска S.T.A.L.K.E.R." Он вообще какой? О_о
Сандро фон Родерштайн
Отписал в личку.
Спасибо большое, для установки солянки самое то!
Нужная вещь, особенно для установки мода! +10
Нужная вещь товарищи!!!!!!!!!!!!
Спасибо большое админ а мод будет работать на откатаной версии работает только на 1.0004???
Johann Hirsch
Некоторые моды для Теней Чернобыля работают на 1.004 (Фотограф, Соль и т.д.)
Королева лучниц
Для модов которые работают лишь на версии 1.006 , а кому то хочется поиграть на лицензии , а этой версии патча нет
Если у вас мод для 6-патча, а у вас игра с 4-ым патчем в файле system.ltx в находящаяся папке config вашего мода есть строчка
[script]
current_server_entity_version = 7 ;меняем цифру на 6(для 4-го патча) а 7(для 5 и 6 патча).
При таком способе мод может заработать на нужном вам патче, но такой способ
не всегда срабатывать из за разницы в скриптах разных версий. То есть могут быть вылеты.
Авторизуйтесь, чтобы принять участие в обсуждении.